﻿.nav_top_wrapper a
{
    color: #A6A6A6;
    text-decoration: none;
}
.nav_top_wrapper a:hover
{
    color: #CCC;
}


/* CSS Document */

.nav_top_wrapper
{
    padding: 0px;
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    height: 50px;
    background-image: url(/Content/images/top_nav/top1_middle2_bg.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}
.nav_top_wrapper .nav_top_container
{
    width: 960px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding: 0px;
    height: 10px;
}
.nav_top_container .right_content
{
    float: right;
}

.player_info
{
    float: left;
    margin: 0px;
    padding: 0px;
    height: 50px;
}
.player_info .left
{
    background-image: url(/Content/images/top_nav/top1_left_bg.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
    float: left;
    height: 50px;
    width: 4px;
    margin: 0px;
    padding: 0px;
}
.player_info .right
{
    background-image: url(/Content/images/top_nav/top1_right_bg.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
    float: left;
    height: 50px;
    width: 4px;
}

.player_info .side
{
    height: 16px;
    margin-top: 34px;
}

.player_info .middle
{
    background-image: url(/Content/images/top_nav/top1_middle1_bg.png);
    background-repeat: repeat-x;
    background-position: 0px bottom;
    float: left;
    height: 43px;
    padding-top: 7px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 220px;
    position: relative;
}

.middle .login_info1
{
    float: left;
    width: 127px;
    height: 40px;
    margin-right: 5px;
  
}
.login_info1 .text_box
{
    float: left;
    height: 17px;
    width: 84px;
    background-color: #474849;
    border: 1px solid #5d5d5d;
    color: #777777;
    font-size: 11px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 2px;
    margin: 0px;
}

.middle .login_info2
{
    float: left;
    height: 40px;
    width: 83px;
   
}
.login_info2 .row1
{
    color: #999;
    height: 21px;
    float: left;
    width: 61px;
    
}
.login_info2 .row2
{
    color: #CCC;
    font-weight: bold;
    float: left;
    width: 100%;
    margin-top: 3px;
    font-size: 11px;
}


.login_info2 .btn_question {
    background-image: url("/Content/images/nav/icon_question.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 13px;
    margin-left: 3px;
    margin-top: 3px;
    width: 13px;
}
.deposit
{
    float: left;
    margin-top: 9px;
    height: 20px;
    position: relative;
}
.deposit a
{
    font-size: 12px;
    color: #FC0;
    text-decoration: underline;
    font-weight: bold;
}

.deposit a:hover
{
    color: #FC0;
}



.tabs_profile_pic1
{
    padding: 0px;
    border: 1px solid #495B72;
    margin: 0px;
    height: 38px;
    width: 38px;
    float: left;
}

.floatleft
{
    float: left;
}
.floatright
{
    float: right;
}


a.login2
{
    display: block;
    float: left; /* sliding doors padding */
    text-decoration: none;
    height: 19px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #292929;
    font-size: 11px;
    cursor: pointer;
}

a.login2 span.left
{
    display: block;
    height: 19px;
    background-image: url(/Content/images/top_nav/btn_login2_left.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 2px;
}

a.login2:hover span.left
{
    background-image: url(/Content/images/top_nav/btn_login2_left.png);
    background-position: 0px bottom;
}
a.login2 span.right
{
    display: block;
    float: left;
    height: 19px;
    background-image: url(/Content/images/top_nav/btn_login2_right.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 2px;
}

a.login2:hover span.right
{
    background-image: url(/Content/images/top_nav/btn_login2_right.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
}
a.login2 span.middle
{
    display: block;
    float: left;
    height: 17px;
    width: 56px;
    background-image: url(/Content/images/top_nav/btn_login2_middle.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    margin: 0px;
    text-align: center;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

a.login2:hover span.middle
{
    background-image: url(/Content/images/top_nav/btn_login2_middle.png);
    background-repeat: repeat-x;
    background-position: 0px -19px;
    color: #000;
}
a.login_twitter
{
    display: block;
    float: left; /* sliding doors padding */
    text-decoration: none;
    height: 19px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #292929;
    font-size: 11px;
}
a.login_twitter span.left
{
    display: block;
    height: 19px;
    background-image: url(/Content/images/top_nav/btn_login_twitter_left.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 22px;
}
a.login_twitter:hover span.left
{
    background-image: url(/Content/images/top_nav/btn_login_twitter_left.png);
    background-position: 0px bottom;
}
a.login_twitter span.right
{
    display: block;
    float: left;
    height: 19px;
    background-image: url(/Content/images/top_nav/btn_login_twitter_right.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 2px;
}
a.login_twitter:hover span.right
{
    background-image: url(/Content/images/top_nav/btn_login_twitter_right.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
}
a.login_twitter span.middle
{
    display: block;
    float: left;
    height: 17px;
    background-image: url(/Content/images/top_nav/btn_login_twitter_middle.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    margin: 0px;
    text-align: left;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 0px;
    padding-left: 2px;
    color: #C2DCED;
    width: 36px;
}
a.login_twitter:hover span.middle
{
    background-image: url(/Content/images/top_nav/btn_login_twitter_middle.png);
    background-repeat: repeat-x;
    background-position: 0px -19px;
    color: #FFF;
}
a.login_facebook
{
    display: block;
    float: left; /* sliding doors padding */
    text-decoration: none;
    height: 19px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #292929;
    font-size: 11px;
    cursor: pointer;
}
a.login_facebook span.left
{
    display: block;
    height: 19px;
    background-image: url(/Content/images/top_nav/btn_login_facebook_left.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 18px;
}
a.login_facebook:hover span.left
{
    background-image: url(/Content/images/top_nav/btn_login_facebook_left.png);
    background-position: 0px bottom;
}
a.login_facebook span.right
{
    display: block;
    float: left;
    height: 19px;
    background-image: url(/Content/images/top_nav/btn_login_facebook_right.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 2px;
}
a.login_facebook:hover span.right
{
    background-image: url(/Content/images/top_nav/btn_login_facebook_right.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
}
a.login_facebook span.middle
{
    display: block;
    float: left;
    height: 17px;
    background-image: url(/Content/images/top_nav/btn_login_facebook_middle.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    margin: 0px;
    text-align: left;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 0px;
    padding-left: 2px;
    color: #C2DCED;
    width: 36px;
}
a.login_facebook:hover span.middle
{
    background-image: url(/Content/images/top_nav/btn_login_facebook_middle.png);
    background-repeat: repeat-x;
    background-position: 0px -19px;
    color: #FFF;
}
btn18b_top_nav
{
    display: block;
    float: left; /* sliding doors padding */
    text-decoration: none;
    height: 19px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #292929;
    font-size: 11px;
}
btn18b_top_nav span.left
{
    display: block;
    height: 19px;
    background-image: url(/Content/images/top_nav/btn1_top_nav_left.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 2px;
}
btn18b_top_nav:hover span.left
{
    background-image: url(/Content/images/top_nav/btn1_top_nav_left.png);
    background-position: 0px bottom;
}
btn18b_top_nav span.right
{
    display: block;
    float: left;
    height: 19px;
    background-image: url(/Content/images/top_nav/btn1_top_nav_right.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 2px;
}
btn18b_top_nav:hover span.right
{
    background-image: url(/Content/images/top_nav/btn1_top_nav_right.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
}
btn18b_top_nav span.middle
{
    display: block;
    float: left;
    height: 17px;
    background-image: url(/Content/images/top_nav/btn1_top_nav_middle.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    margin: 0px;
    text-align: center;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 82px;
}
btn18b_top_nav:hover span.middle
{
    background-image: url(/Content/images/top_nav/btn1_top_nav_middle.png);
    background-repeat: repeat-x;
    background-position: 0px -19px;
    color: #000;
}
.nav_top_container .time
{
    margin-top: 7px;
    margin-left: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    float: right;
}
.nav_top_container .time .clock
{
    float: left;
    margin-right: 5px;
    background-image: url(/Content/images/top_nav/clock1.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 19px;
    width: 19px;
}
.nav_top_container .time .digitime
{
    float: left;
    margin-top: 2px;
    font-family: Arial, Helvetica, sans-serif;
    color: #999;
    width: 105px;
    font-size: 11px;
}
.nav_top_container .lang_select1
{
    float: right;
    width: 92px;
    background-color: #454545;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 5px;
    padding-left: 3px;
    height: 17px;
    margin-top: 5px;
}
.nav_top_container .lang_select1 .flag
{
    float: left;
    border: 1px solid #333;
    margin-top: 4px;
    margin-left: 8px;
}
.nav_top_container .lang_select1 .lang
{
    float: left;
    font-size: 11px;
    color: #CCC;
    margin-left: 10px;
    font-weight: bold;
    margin-top: 4px;
    cursor: default;
}
.nav_top_container .lang_select1 .arrow
{
    float: left;
    margin-top: 8px;
    margin-left: 7px;
}
.nav_top_container .game_select1
{
    float: right;
    width: 45px;
    background-color: #454545;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 5px;
    padding-left: 3px;
    height: 17px;
    margin-top: 5px;
    margin-left: 10px;
    cursor: default;
}
.nav_top_container .game_select1 .game
{
    float: left;
    margin-top: 4px;
}

.nav_top_container .game_select1 .arrow
{
    float: left;
    margin-top: 8px;
    margin-left: 7px;
}
.forgetPasswordButton
{
    cursor: pointer;
    color: #A6A6A6;
}
.forgetPassword
{
    position: absolute;
    z-index: 100;
    left: -5px;
    top: 55px;
    font-size: 12px;
    font-weight: bold;
    width: 326px;
    height: 100px;
    background-color: #231e1a;
    display: none;
}
.forgetPassword .row1
{
    margin-left: 33px;
    margin-top: 20px;
    clear: both;
    height: 30px;
}
.forgetPassword .row1 .column1
{
    width: 100px;
    float: left;
    margin-right: 10px;
}
.forgetPassword .row1 .column1 input
{
    width: 170px;
    padding: 2px;
    border: 2px solid black;
    color: black;
    background-color: #d7d7d7;
    height: 20px;
}
.forgetPassword .ErrorMsg
{
    font-size: 12px;
    font-weight: bold;
    margin: 5px 5px 1px 33px;
    width: 255px;
    color: #00ff00;
    clear: both;
}

.nav_top_container .right_content .game_selection_container
{
    float: right;
    height: 34px;
    margin: 0 180px 0 0px;
    padding: 0;
    width: 307px;
}
.game_selection_container .btn_game_ON
{
    background-image: url("/Content/images/top_nav/game_select_bg.png");
    background-position: 0 bottom;
    background-repeat: no-repeat;
    border-left: 1px solid #696969;
    float: left;
    height: 34px;
    width: 50px;
}
.game_selection_container .icon_mv_ON
{
    background-image: url("/Content/images/top_nav/game_select_mv.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 17px;
    margin-left: 10px;
    margin-top: 10px;
    width: 31px;
}
.game_selection_container .icon_bb_ON
{
    background-image: url("/Content/images/top_nav/game_select_bb.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 32px;
    margin-left: 9px;
    margin-top: 1px;
    width: 33px;
}
.game_selection_container .btn_game_OFF
{
    background-image: url("/Content/images/top_nav/game_select_bg.png");
    background-position: 0 top;
    background-repeat: no-repeat;
    border-left: 1px solid #696969;
    border-right: 1px solid #696969;
    float: left;
    height: 34px;
    width: 50px;
}
.game_selection_container .btn_game_OFF:hover
{
    background-image: url("/Content/images/top_nav/game_select_bg.png");
    background-position: 0 center;
    background-repeat: no-repeat;
}
.game_selection_container .icon_mv_OFF
{
    background-image: url("/Content/images/top_nav/game_select_mv.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 17px;
    margin-left: 10px;
    margin-top: 10px;
    width: 31px;
}
.game_selection_container .icon_bb_OFF
{
    background-image: url("/Content/images/top_nav/game_select_bb.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 32px;
    margin-left: 9px;
    margin-top: 1px;
    width: 33px;
}

.middle .login_success_info1
{
    width: 40px;
    height: 40px;
    margin-right: 5px;
    float: left;
}
.middle .login_success_info2
{
    float: left;
    height: 40px;
    width: 130px;
}
.middle .login_success_info2 .nameContainer
{
    float: left;
    margin-bottom: 3px;
    font-size: 13px;
    color: #FFF;
    font-weight: bold;
    margin-top: 2px;
    display: table;
    cursor: pointer;
}

.middle .login_success_info2 .nameContainer:hover .playerAction
{
    display: block;
}
.middle .login_success_info2 .playerAction
{
    float: left;
    display: none;
    width: 230px;
    font-size: 10px;
    margin-top: 2px;
}

.login_success_info2 .playerAction a
{
    color: #09F;
    font-size: 11px;
    text-decoration: none;
}

.signout
{
    float: left;
    color: #A6A6A6;
    margin-left: 10px;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
}
.login_success_info2 .playerAction > div:hover
{
    color: #FFF;
}
.login_success_info2 .playerAction a:hover
{
    color: #FFF;
}

.player_info .middle .arrow_down
{
    background-image: url("/Content/images/top_nav/btn_arrow2.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    height: 6px;
    margin-left: 7px;
    margin-top: 10px;
    width: 10px;
    float: left;
}
.player_info .login_success_info2 .name
{
    float: left;
    margin-top: 4px;
}

.login_success_info2 .login_success_info2_right
{
    height: 20px;
    display: table;
    right: 2px;
    position: absolute;
    width:106px;
}

.msgContainer
{
    display: table;
    float: right;
}
.player_info .middle .notifications
{
    background-image: url("/Content/images/top_nav/icon_notification_count.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: right;
    height: 24px;
    width: 36px;
    margin-top: 0px;
    cursor: pointer;
}

.player_info .middle .notifications .count
{
    color: #005279;
    float: right;
    font-size: 10px;
    font-weight: bold;
    margin-right: 4px;
    margin-top: 3px;
    width: 10px;
    text-align: center;
}
.player_info .middle .get_rt
{
    float: right;
    height: 18px;
    margin-right: 10px;
    margin-top: 5px;
    width: 53px;
}
.player_info .middle .get_rt .left
{
    background-image: url("/Content/images/top_nav/btn_get_rt_left.png");
    float: left;
    height: 18px;
    width: 2px;
}
.player_info .middle .get_rt .middle
{
    background-image: url("/Content/images/top_nav/btn_get_rt_middle.png");
    background-repeat: repeat-x;
    float: left;
    height: 18px;
    width: 49px;
}
.player_info .middle .get_rt .middle .text
{
    color: #FFFF00;
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin-top: 2px;
    text-align: center;
    width: 28px;
}
.player_info .middle .get_rt .middle .icon_rt
{
    background-image: url("/Content/images/top_nav/icon_rt.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: right;
    height: 18px;
    margin-top: 1px;
    width: 17px;
}
.player_info .middle .get_rt .right
{
    background-image: url("/Content/images/top_nav/btn_get_rt_right.png");
    float: left;
    height: 18px;
    width: 2px;
}
.player_info .middle .get_rt .middle, .get_rt .left, .get_rt .right
{
    border-style: none;
    margin: 0;
    padding: 0;
}

.msgList
{
    position: absolute;
    z-index: 1000;
    display: table;
    width: 320px;
    top: 25px;
}
.msgList .middle
{
    background: none;
    padding: 0px;
}
.msgList .arrow
{
    background-image: url(/content/images/top_nav/bg_notification_list.png);
    background-repeat: no-repeat;
    float: left;
    height: 8px;
    width: 10px;
    margin-left: 10px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding: 0px;
    position: relative;
}

.msgList .top
{
    clear: both;
}
.msgList .top .middle
{
    background-color: #717172;
    width: 310px;
    float: left;
    height: 3px;
}
.msgList .top .left
{
    background-image: url(/content/images/top_nav/bg_notification_list.png);
    background-repeat: no-repeat;
    float: left;
    height: 3px;
    width: 4px;
    background-position: -2px -9px;
}
.msgList .top .right
{
    background-image: url(/content/images/top_nav/bg_notification_list.png);
    background-repeat: no-repeat;
    float: left;
    height: 3px;
    width: 4px;
    background-position: -2px -13px;
}

.msgList .bottom
{
    clear: both;
}

.msgList .bottom .left
{
    background-image: url("/content/images/top_nav/bg_notification_list.png");
    background-position: -2px -22px;
    background-repeat: no-repeat;
    float: left;
    height: 3px;
    width: 4px;
}
.msgList .bottom .middle
{
    background-color: #717172;
    width: 310px;
    float: left;
    height: 3px;
}
.msgList .bottom .right
{
    background-image: url(/content/images/top_nav/bg_notification_list.png);
    background-repeat: no-repeat;
    float: left;
    height: 3px;
    width: 4px;
    background-position: -2px -18px;
}
.msgList .container
{
    background-color: #717172;
    padding: 0px;
    float: left;
    width: 318px;
    clear: both;
}
.msgList .container .title_bar
{
    background-image: none;
    margin-left: 4px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CACACC;
    float: left;
    width: 310px;
    font-weight: bold;
    color: #FFF;
    font-size: 11px;
    margin-top: 1px;
    background-color: #424242;
    padding-top: 3px;
    padding-bottom: 3px;
    height: 14px;
}
.msgList .container .title_bar .from
{
    float: left;
    width: 77px;
    margin-right: 5px;
    padding-left: 3px;
}
.msgList .container .title_bar .title
{
    float: left;
    width: 170px;
    margin-right: 3px;
}
.msgList .container .title_bar .date
{
    float: left;
}
.msgList .container .message
{
    margin-left: 4px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999;
    float: left;
    font-weight: bold;
    color: #E8E8E8;
    font-size: 11px;
    padding-bottom: 3px;
    padding-top: 3px;
    cursor: pointer;
      width: 310px;
}
.msgList .container .message:hover
{
    background-color: #5B5B5B;
}
.msgList .container .message .from
{
    float: left;
    width: 77px;
    margin-right: 5px;
    padding-left: 3px;
}
.msgList .container .message .title
{
    float: left;
    width: 170px;
    margin-right: 3px;
}
.msgList .container .message .date
{
    float: left;
    font-size: 10px;
     width: 50px;
}
.icon_rh {
    background-image: url(/content/images/NAV/icon_rh.png);
  /*  background-position: -290px -57px;
    background-repeat: no-repeat;*/
    float: left;
    height: 28px;
    margin-bottom: 6px;
    margin-right: 5px;
    margin-top: 6px;
    width: 31px;
}
.wrong_password {
    display: none;
    float: left;
    height: 18px;
    left: -4px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 41px;
    width: 300px;
    z-index: 1;
}
.wrong_password .topleft {
    background-image: url("/Content/images/top_bg.png");
    background-position: 0 -84px;
    background-repeat: no-repeat;
    float: left;
    height: 16px;
    margin: 0;
    padding: 0;
    width: 3px;
}
.wrong_password .topmiddle {
    background-color: #202020;
    background-image: none;
    border-bottom: 1px solid #49587A;
    color: #F40000;
    float: left;
    font-size: 11px;
    font-weight: normal;
    height: 15px;
    padding: 0;
    text-align: center;
    width: 223px;
}
.wrong_password .topright {
    background-image: url("/Content/images/top_bg.png");
    background-position: -2px -184px;
    background-repeat: no-repeat;
    float: left;
    height: 16px;
    margin: 0;
    padding: 0;
    width: 3px;
}
.tip_forgot_password {
    color: #009900;
    cursor: default;
    display: none;
    height: 92px;
    left: 215px;
    position: absolute;
    top: 38px;
    width: 275px;
    z-index: 51;
}
.tip_forgot_password .lefttfp {
    float: left;
    height: 92px;
    width: 10px;
}
.tip_forgot_password .lefttfp .l1l {
    background: url("/Content/images/nav/top_icons.png") no-repeat scroll -84px -30px transparent;
    float: left;
    height: 9px;
    width: 6px;
}
.tip_forgot_password .lefttfp .l1r, .tip_forgot_password .middletfp, .tip_forgot_password .righttfp {
    background: url("/Content/images/top_bg.png") no-repeat scroll 0 -303px transparent;
    float: left;
    height: 92px;
    width: 4px;
}
.tip_forgot_password .middletfp {
    background-position: 0 -395px;
    background-repeat: repeat-x;
    padding: 0 5px;
    width: 250px;
}
.tip_forgot_password .righttfp {
    background-position: 0 -487px;
}
.tip_forgot_password .middletfp .title {
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 15px;
}
.tip_forgot_password .middletfp .closetfp {
    background: url("/Content/images/nav/top_icons.png") no-repeat scroll -208px -17px transparent;
    height: 13px;
    right: 5px;
    position: absolute;
    top: 5px;
    width: 14px;
    cursor:pointer;
}
.tip_forgot_password .middletfp .close:active {
    visibility: hidden;
}
.tip_forgot_password .middletfp .email_form .password_recovery_textbox {
    background-color: #CCCCCC;
    border: 1px solid #6F6F6F;
    float: left;
    font-size: 12px;
    height: 18px;
    margin-right: 0;
    margin-top: 2px;
    padding-left: 3px;
    padding-right: 0px;
    width: 174px;
}
.tip_forgot_password .middletfp .email_form {
    float: left;
    width: 250px;
}
.tip_forgot_password .email_form .wrong_email {
    color: #F40000;
    display: none;
    float: left;
    font-size: 11px;
    position: absolute;
    top: 65px;
    width: 248px;
    z-index: 200;
}
#forgetPassword .ajaxLoadingMask {
    background-image: url("/Content/images/spacer.gif");
    background-repeat: repeat;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
}
/*
#forgetPassword .btn1 {
    background: url("/Content/images/nav/top_icons.png") no-repeat scroll -343px 0 transparent;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 26px;
    margin: 0;
    text-decoration: none;
    width: 64px;
}
#forgetPassword .btn1.w1 {
    background-position: -343px 0;
}
#forgetPassword .btn1.w20 {
    background-position: -407px 0;
}
#forgetPassword .btn1 span.btn1_middle {
    color: #333333;
    display: block;
    float: left;
    font-size: 13px;
    height: 16px;
    margin: 0;
    padding: 5px 10px;
    text-align: center;
}
#forgetPassword .btn1:hover span.btn1_middle {
    color: #000000;
}
#forgetPassword .btn1.w1:hover {
    background-position: -343px -26px;
}
#forgetPassword .btn1.w20:hover {
    background-position: -407px -26px;
}
*/
.btn4 {
    color: #2C3700;
    display: block;
    float: left;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 23px;
    text-decoration: none;
}
.btn4 .btn4_left {
    background-image: url(/content/images/buttons/btn4_left.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 23px;
    width: 2px;
}
.btn4 .btn4_middle {
    background-image: url(/content/images/buttons/btn4_middle.jpg);
    background-position: left top;
    background-repeat: repeat-x;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 23px;
    margin: 0;
    padding: 0;
    text-align: center;
}
.btn4 .btn4_right {
    background-image: url(/content/images/buttons/btn4_right.jpg);
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 23px;
    width: 2px;
}
.btn4:hover div {
    background-position: center bottom;
    cursor: pointer;
}
.btn4_text {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 3px;
}

.game_selection_container .games_container {
    background-image: url(/content/images/NAV/top_games_bg.png);
    background-position: right center;
    background-repeat: no-repeat;
    float: left;
    height: 34px;
    width: 200px;
}
.game_selection_container .games_container .games_en {
    background-image: url(/content/images/NAV/games.png);
    background-position: left top;
    background-repeat: no-repeat;
    float: right;
    height: 18px;
    margin-right: 12px;
    margin-top: 9px;
    width: 53px;
}